<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_fontawesomepicker', language 'en', version '4.4'.
 *
 * @package     atto_fontawesomepicker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availableicons'] = 'Available FontAwesome Icons';
$string['availableicons_desc'] = '';
$string['embedding_mode_facode'] = 'Embedding with the Fontawesome code';
$string['embedding_mode_filter'] = 'Embedding with the Fontawesome filter';
$string['error1'] = 'Reading error. Please contact a developper.';
$string['faembeddingmode'] = 'Embedding mode';
$string['faembeddingmode_desc'] = 'How to embed the fontawesome icons :
<ul>
<li>Embedding with the Fontawesome HTML code : embed the icons using the HTML code for Fontawesome (default mode).</li>
<li>Embedding with the Fontawesome filter : embed the icons using a special code that will be transformed by the Fontawesome filter. This mode requires the plugin filter_fontawesome to print the icons properly. It provides a better compatibility with the others functionalities of the Atto editor.</li>
</ul>';
$string['loading'] = 'Loading ...';
$string['pluginname'] = 'Font awesome';
$string['privacy:metadata'] = 'The atto_fontawesomepicker plugin does not store any personal data.';
$string['search'] = 'Search';
$string['seemore'] = 'See more';
$string['selectedicons'] = 'Selected icons';
