<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_popups', language 'en', version '4.4'.
 *
 * @package     format_popups
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnavigation'] = 'Add navigation links';
$string['addnavigation_help'] = 'This adds links to the bottom of the popup like those available at the bottom of an activity page to go to the next or previous assignment. The activities will be loaded in the modal if that is supported by this course format.';
$string['addsections'] = 'Add topics';
$string['currentsection'] = 'This topic';
$string['deftsettings'] = 'Deft response settings';
$string['displaymain'] = 'Display in main course page';
$string['displaymain_help'] = 'This displays the activity in place of the course conttent instead of a popup';
$string['enabledeftresponse'] = 'Enable Deft response';
$string['enabledeftresponse_help'] = 'The Deft response block allows updating content users are viewing remotely when changes happen on a Moodle server. If that plugin is installed and activated and this is enabled, this format will update the course page when activities are modified. Find more information at {$a}.';
$string['hidefromothers'] = 'Hide topic';
$string['plugin_description'] = 'The course is divided into customisable sections. Select activities open in a modal on the course page rather than changing page.';
$string['pluginname'] = 'Pop up activities';
$string['popups:view'] = 'View activities in modal';
$string['privacy:metadata'] = 'The Pop up activities format plugin does not store any personal data.';
$string['section0name'] = 'General';
$string['sectionname'] = 'Topic';
$string['showfromothers'] = 'Show topic';
$string['usecourseindex'] = 'Use Course index with format';
$string['usecourseindex_help'] = 'Add the Course index used in Topics format when all sections are displayed on one page. It will always be used when one section is showed per page.';
