<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_hidecorrect', language 'en', version '4.4'.
 *
 * @package     quizaccess_hidecorrect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autograde'] = 'Questions auto grade';
$string['autograde_help'] = 'Auto-grading applies the grades from the last attempt to correctly answered questions in the new attempt.';
$string['autogradeenable'] = 'Auto grade the correct questions';
$string['hidecorrect'] = 'Hide questions on attempt';
$string['hidecorrect_help'] = 'Enabled, this plugin will hide questions in new attempts that were previously answered correctly.
<b> NOTE: This only works when Each attempt builds on the last is configured yes for this quiz </b>';
$string['hidecorrectenable'] = 'Hide the correct answered questions in new attempt';
$string['pagequestioncompletes'] = 'Questions in this page are completed correctly in previous attempt, No need to attempt again.';
$string['pluginname'] = 'Hide Correct Questions on New Attempt';
$string['privacy:metadata'] = 'The Hide Correct Questions on New Attempt quiz access rule plugin does not store any personal data.';
