<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_payments', language 'en', version '4.4'.
 *
 * @package     report_payments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventreportviewed'] = 'Payments report viewed';
$string['page-report-payments-course'] = 'Payments course report';
$string['page-report-payments-index'] = 'Payments global report';
$string['page-report-payments-user'] = 'Payments user report';
$string['page-report-payments-x'] = 'Any payments report';
$string['payments:overview'] = 'View payments global report';
$string['payments:userview'] = 'View payments user report';
$string['payments:view'] = 'View payments course report';
$string['plugin'] = 'Plugin';
$string['pluginname'] = 'Payments';
$string['privacy:metadata'] = 'The payments report plugin does not store any personal data.';
