<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'surveyprofield_fileupload', language 'en', version '4.4'.
 *
 * @package     surveyprofield_fileupload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fileextensions'] = 'Allowed file extensions:';
$string['filetypes'] = 'Allowed file types (comma separated)';
$string['filetypes_help'] = 'The comma separated list of allowed file extension';
$string['ierr_dirtyextension'] = 'Only lower case letters and numbers are allowed into file extensions';
$string['ierr_extensionisempty'] = 'File extensions can not be empty. Probabily you typed a comma twice.';
$string['ierr_extensionmissingdot'] = 'File extensions must start with a dot';
$string['ierr_extensiononlyonedot'] = 'Only one dot is allowed per each file extension';
$string['ierr_staramongextensions'] = '\'*\' is meaningful only if used individually';
$string['maxbytes'] = 'Maximum file size';
$string['maxbytes_help'] = 'Maximum size of the file to upload';
$string['maxfiles'] = 'Maximum files';
$string['maxfiles_help'] = 'Maximum uploadable attachments';
$string['pluginname'] = 'File upload';
$string['privacy:metadata'] = 'The "Fileupload" field plugin does not store any personal data.';
$string['userfriendlypluginname'] = 'Attachment';
