<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_molstructure', language 'en', version '4.4'.
 *
 * @package     tiny_molstructure
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Xfilestored'] = 'Stored the file with filename: {$a}';
$string['alreadyexistingfile'] = 'File already existed, it has been rewritten.';
$string['buttontitle'] = 'Chemical substance';
$string['dialogtitle'] = 'Draw a molecule, resize the canvas and click on insert.';
$string['height'] = 'height';
$string['insertimage'] = 'Insert image';
$string['instructions'] = 'Build your structure or reaction, you can resize the image by clicking on the "resize" button, and then click on the "Insert Image" button.';
$string['modaltitle'] = 'Molstructure';
$string['pluginname'] = 'Chemical substance';
$string['resize'] = 'resize image';
$string['unabletosaveXfile'] = '"Unable to save file with filename: {$a}';
$string['width'] = 'width';
