<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_upgradecopy', language 'en', version '4.4'.
 *
 * @package     tool_upgradecopy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['command'] = 'Command';
$string['commandhelp'] = 'Copy command (and any params) with which to prefix paths (default, cp -R)';
$string['pageheader'] = 'Generate commands to copy all optional plugins to new Moodle';
$string['pathfrom'] = 'Path from';
$string['pathfromhelp'] = 'Path prefix for from part of copy';
$string['pathto'] = 'Path to';
$string['pathtohelp'] = 'Path prefix for to part of copy';
$string['pluginname'] = 'UpgradeCopy';
$string['privacy:metadata'] = 'The upgradecopy plugin does not store any personal data.';
