<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_cinfo', language 'en', version '4.4'.
 *
 * @package     block_cinfo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aligncenter'] = 'Align content center';
$string['aligncenter_help'] = 'Align the content of the block to the center. Otherwise, the content will be aligned to the left.';
$string['chatroomtype'] = 'Chat room type';
$string['cinfo:addinstance'] = 'Add a new Course extra UI block';
$string['configcontent'] = 'Content';
$string['configtitle'] = 'Course extra UI block title';
$string['coursechatroom'] = 'Course chat room';
$string['coursechatroomurl'] = 'Chat room URL';
$string['coursefolder'] = 'Course folder';
$string['coursefolderurl'] = 'Course folder URL';
$string['courseinfo'] = 'Course introduction';
$string['coursevirtualroom'] = 'Course virtual room';
$string['coursevirtualroomurl'] = 'Virtual room URL';
$string['default'] = 'Default';
$string['foldertype'] = 'Folder type';
$string['instructionstext'] = 'Use this block to set up your course tools and provide quick access to them.';
$string['label'] = 'Label';
$string['newcinfoblock'] = '(new Course extra UI block)';
$string['news'] = 'News';
$string['pluginname'] = 'Course extra UI';
$string['privacy:metadata:block'] = 'The Course extra UI block stores all of its data within the block subsystem.';
$string['progress'] = 'Progress';
$string['report'] = 'Report';
$string['search'] = 'Search';
$string['search:content'] = 'Course extra UI block content';
$string['showactivityreport'] = 'Show activity report';
$string['showactivityreport_help'] = 'Show the activity report. This option will only be available if the activity reports option is enabled in the course settings. The button will link to the complete activity report.';
$string['showchatroom'] = 'Show chat room block';
$string['showcoursefolder'] = 'Show course folder block';
$string['showcourseinfo'] = 'Show course introduction block';
$string['showcoursesearch'] = 'Show course search';
$string['showcoursesearch_help'] = 'Find course modules based on their name.';
$string['showgrade'] = 'Show course grade';
$string['showgrade_help'] = 'Show the course grade. This option will only be available if the show grade report option is enabled in the course settings and the user has the capability to view the grade report. The button will link to the grade report.';
$string['shownews'] = 'Show course news';
$string['shownews_help'] = 'Show the course news/announcement. This option will only be available if the course has news items.';
$string['showprogress'] = 'Show course progress';
$string['showprogress_help'] = 'Show the progress of the course. This option will only be available if the course has completion tracking enabled. Also, if the course completion criteria are set, the button will link to the course completion report.';
$string['showsearchexpand'] = 'Show expanded search';
$string['showsearchexpand_help'] = 'Expand the search box by default. If enabled, all other options will be ignored and only the search box is shown.';
$string['showvirtualroom'] = 'Show virtual room block';
$string['typetosearch'] = 'Type to search...';
$string['virtualroomtype'] = 'Virtual room type';
