<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_timestat', language 'en', version '4.4'.
 *
 * @package     block_timestat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'Timestat';
$string['blocktitle'] = 'Timestat';
$string['calculate'] = 'Calculate';
$string['choosetimeperiod'] = 'Choose time period';
$string['days'] = 'days';
$string['end'] = 'End:';
$string['hours'] = 'hours';
$string['inactivitytime'] = 'Inactivity time';
$string['inactivitytime_desc'] = 'The time in seconds after which the user is considered inactive. The minimum value is 10 seconds.';
$string['inactivitytime_small'] = 'Inactivity time (small screens)';
$string['inactivitytime_small_desc'] = 'The time in seconds after which the user is considered inactive when the user\'s activity is logged in small screens. The minimum value is 10 seconds.';
$string['loginterval'] = 'Log interval (seconds)';
$string['loginterval_desc'] = 'The time interval in which the user\'s activity is logged. The minimum value is 10 seconds.';
$string['loginterval_help'] = 'The time interval in which the user\'s activity is logged.';
$string['minuts'] = 'minutes';
$string['nologs'] = 'No logs found!';
$string['pluginname'] = 'Timestat';
$string['privacy:metadata:block_timestat'] = 'Information about the time spent by the user in a specific log entry.';
$string['privacy:metadata:block_timestat:log_id'] = 'The ID of the user related to the log entry.';
$string['privacy:metadata:block_timestat:timespent'] = 'The time spent by the user in the log entry.';
$string['reportedtime'] = 'Reported time';
$string['seconds'] = 'seconds';
$string['showtimer'] = 'Show timer';
$string['showtimer_desc'] = 'If enabled, the time counter will be visible to all enrolled users. If disabled, the time counter will be visible only to users with the "block/timestat:viewtimer" capability.';
$string['start'] = 'Start:';
$string['summary'] = 'Total course time';
$string['time'] = 'Time';
$string['timestat:addinstance'] = 'Add a new Timestat block';
$string['timestat:view'] = 'View the Timestat block';
$string['timestat:viewreport'] = 'View report';
$string['timestat:viewtimer'] = 'View timer';
$string['viewreport'] = 'View report';
