<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ibobenrol', language 'en', version '4.4'.
 *
 * @package     enrol_ibobenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessgranted'] = 'You got all required Open badges to enrol into this course!';
$string['autoenrol'] = 'Automatically enrol when Open badge was assigned.';
$string['enrolinfo'] = 'You need the following Open badge(s) to enrol into this course:';
$string['enrolme'] = 'Enrol me';
$string['ibobenrol:config'] = 'Add and configure a Open badge enrolment plugin instance';
$string['ibobenrol:manage'] = 'Manage a Open badge enrolment plugin instance';
$string['ibobenrol:unenrol'] = 'Unenrol participants when they are enroled by IBOB_enrol (Open badge Enrolment plugin)';
$string['ibobenrol:unenrolself'] = 'Unenrol yourself from a course when enroled by IBOB_enrol (Open badge Enrolment plugin)';
$string['issuedateformat'] = 'd.m.Y';
$string['issuedatetext'] = 'issued on';
$string['nobadgesconfigured'] = 'No required Open badges for badge enrolment configured. Please contact a course administrator.';
$string['nobadgesfound'] = 'No available Open badges found.';
$string['plugindirectory'] = 'Moodle plugin directory page';
$string['pluginname'] = 'Open Badges Enrolment';
$string['privacy:metadata'] = 'The IBOB_enrol (Open badge Enrolment plugin) does not store any personal data.';
$string['role'] = 'Default assigned role';
$string['select_filter_badges'] = 'Filter the badges list below (from name and description)';
$string['selectbadges'] = 'Required Open badges for enrolment';
$string['unenrol'] = 'Unenrol user';
$string['unenrolselfconfirm'] = 'Do you really want to unenrol yourself from course "{$a}"?';
