<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_accessibility_filescan', language 'en', version '4.4'.
 *
 * @package     local_accessibility_filescan
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clean_task'] = 'Clean local_accessibility_filescan tables';
$string['pdf:find_files_task'] = 'Find unscanned PDF files';
$string['pdf:scan_files_task'] = 'Scan PDF files';
$string['pluginname'] = 'Accessibility Filescan';
$string['settings:files_per_cron'] = 'Batch size';
$string['settings:files_per_cron_desc'] = 'Maximum number of files to scan per cron job';
$string['settings:max_file_size_mb'] = 'Maximum file size';
$string['settings:max_file_size_mb_desc'] = 'The max file size to scan, in megabytes; larger files will be ignored';
$string['settings:max_retries'] = 'Maximum retries';
$string['settings:max_retries_desc'] = 'Maximum number of times to try scanning a file before giving up';
