<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'surveyproreport_attachments', language 'en', version '4.4'.
 *
 * @package     surveyproreport_attachments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changeuser'] = 'Choose a different user';
$string['display_uploads'] = 'Display attachments';
$string['eachitem'] = 'Each item';
$string['missing_uploads'] = 'No attachments found';
$string['noattachmentitemsfound'] = 'No attachment items were found in this survey.';
$string['nofilesfound'] = 'no attachment uploaded';
$string['notinanygroup'] = 'Not in any group';
$string['pluginname'] = 'Attachments overview';
$string['privacy:metadata'] = 'The "Attachments" report plugin does not store any personal data.';
$string['submission'] = 'Response';
$string['submissionid'] = 'Response id';
$string['submissioninfo'] = 'Response info';
$string['submissions'] = 'Responses';
$string['uploads'] = 'Uploads';
