<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'surveyproreport_colles', language 'en', version '4.4'.
 *
 * @package     surveyproreport_colles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['collesactual'] = 'actual';
$string['collespreferred'] = 'preferred';
$string['pluginname'] = 'Colles report';
$string['privacy:metadata'] = 'The "Colles" report plugin does not store any personal data.';
$string['question01short'] = 'focus on interesting issues';
$string['question02short'] = 'important to my practice';
$string['question03short'] = 'improve my practice';
$string['question04short'] = 'connects with my practice';
$string['question05short'] = 'I\'m critical of my learning';
$string['question06short'] = 'I\'m critical of my own ideas';
$string['question07short'] = 'I\'m critical of other students';
$string['question08short'] = 'I\'m critical of readings';
$string['question09short'] = 'I explain my ideas';
$string['question10short'] = 'I ask for explanations';
$string['question11short'] = 'I\'m asked to explain';
$string['question12short'] = 'students respond to me';
$string['question13short'] = 'tutor stimulates thinking';
$string['question14short'] = 'tutor encourages me';
$string['question15short'] = 'tutor models discourse';
$string['question16short'] = 'tutor models self-reflection';
$string['question17short'] = 'students encourage me';
$string['question18short'] = 'students praise me';
$string['question19short'] = 'students value me';
$string['question20short'] = 'students empathise';
$string['question21short'] = 'I understand other students';
$string['question22short'] = 'students understand me';
$string['question23short'] = 'I understand the tutor';
$string['question24short'] = 'tutor understands me';
$string['questionsreport'] = 'Questions report';
$string['scalesreport'] = 'Scales report';
$string['seemoredetail'] = 'Click here to see more detail';
$string['summary'] = 'Summary report';
$string['summaryreport'] = 'Summary report';
