<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_equation', language 'en', version '4.4'.
 *
 * @package     tiny_equation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttontitle'] = 'Equation editor';
$string['cursorinfo'] = 'An arrow indicates the position that new elements from the element library will be inserted.';
$string['editequation'] = 'Edit equation using <a href="{$a}" target="_blank">TeX</a>';
$string['helplinktext'] = 'Equation helper';
$string['librarygroup1'] = 'Operators';
$string['librarygroup1_desc'] = 'TeX commands listed on the operators tab.';
$string['librarygroup2'] = 'Arrows';
$string['librarygroup2_desc'] = 'TeX commands listed on the arrows tab.';
$string['librarygroup3'] = 'Greek symbols';
$string['librarygroup3_desc'] = 'TeX commands listed on the Greek symbols tab.';
$string['librarygroup4'] = 'Advanced';
$string['librarygroup4_desc'] = 'TeX commands listed on the advanced tab.';
$string['modaltitle'] = 'Equation editor';
$string['pluginname'] = 'Tiny equation editor';
$string['preview'] = 'Equation preview';
$string['privacy:metadata'] = 'The equation editor for TinyMCE does not store any personal data.';
$string['saveequation'] = 'Save equation';
$string['settings'] = 'Equation editor settings';
